@charset "utf-8";
/* CSS Document */

* {
	margin:0;
	padding:0;
}

html {
	font-size: 12pt;
}

h1 {
	font-size: 120%;
	font-weight: bold;
	margin-bottom: 1.2em;
}

h2 {
	font-size: 110%;
	font-weight: bold;
	margin-bottom: 1.2em;
}

h2 {
	font-size: 100%;
	font-weight: bold;
	margin-bottom: 1.2em;
}


a:link {
	color: #3366CC;
}

a:visited {
	color: #3366CC;
}

body {
	background-color: #FFCC66;
	padding: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	overflow-y: scroll;
	width: 80%;
}

table {
	border: 0;
	margin-bottom: 20px;	
}
ul {
	margin-bottom: 15px;
	list-style-type: disc;
	padding-left: 20px;
}

table.navigation {
	width: 100%;
}
img {
	margin: 10px;
}

table.navigation td {
	background-color: #009900;
	padding: 5px;
}

table.navigation td.active {
	background-color: #FFFF00;
}

table.navigation td a{
	font-weight: bold;
	color:#FFFFFF;
}

table.navigation td.active a{
	color: #3366CC;
}



td {
	text-align: left;
	vertical-align: top;
	padding: 2px;
}

p {
	line-height: 1.2em;
	margin-bottom: 1.5em;
}
